h15365
s 00010/00000/00000
d D 1.1 82/08/03 08:44:48 cecily 1 0
e
u
U
t
T
I 1
#include	<stdio.h>

FILE *
fopen(file, mode)
	char *file, *mode;
{
	FILE *_findiop(), *_endopen();

	return(_endopen(file, mode, _findiop()));
}
E 1
